## rust-stackvector 1.0.6

=== debian/changelog ===
rust-stackvector (1.0.6-3) unstable; urgency=medium

  * Team upload.
  * Apply upstream patch for RUSTSEC-2021-0048/CVE-2021-29939 (Closes: 986808)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Apr 2021 13:50:50 +0000

rust-stackvector (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Package stackvector 1.0.6 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:11:41 +0200

rust-stackvector (1.0.6-1) unstable; urgency=medium

  * Package stackvector 1.0.6 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:26:29 +0200
