=== debian/control ===
Source: rust-stackvector
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-unreachable-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stackvector]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stackvector

Package: librust-stackvector-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.2+default-dev,
 librust-unreachable-1+default-dev
Provides:
 librust-stackvector+default-dev (= ${binary:Version}),
 librust-stackvector+std-dev (= ${binary:Version}),
 librust-stackvector-1-dev (= ${binary:Version}),
 librust-stackvector-1+default-dev (= ${binary:Version}),
 librust-stackvector-1+std-dev (= ${binary:Version}),
 librust-stackvector-1.0-dev (= ${binary:Version}),
 librust-stackvector-1.0+default-dev (= ${binary:Version}),
 librust-stackvector-1.0+std-dev (= ${binary:Version}),
 librust-stackvector-1.0.6-dev (= ${binary:Version}),
 librust-stackvector-1.0.6+default-dev (= ${binary:Version}),
 librust-stackvector-1.0.6+std-dev (= ${binary:Version})
Description: StackVec: vector-like facade for stack-allocated arrays - Rust source code
 This package contains the source for the Rust stackvector crate, packaged by
 debcargo for use with cargo and dh-cargo.
