## rust-stackvector 1.1.1

=== debian/changelog ===
rust-stackvector (1.1.1-1) unstable; urgency=medium

  * Package stackvector 1.1.1 from crates.io using debcargo 2.4.4-alpha.0

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * d/patches: removed patch rustsec-2021-0048.patch
  * d/patches: add patch relax-deps.patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Nov 2021 22:53:45 +0100
