=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stackvector 1.1.1 --all-targets --all-features
Features: test-name=rust-stackvector:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackvector 1.1.1 --all-targets 
Features: test-name=librust-stackvector-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackvector 1.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-stackvector-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackvector 1.1.1 --all-targets --no-default-features
Features: test-name=librust-stackvector-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
